Software y hardware para Mac Intel

#31 por MAQUERONOVATO el 04/11/2007
hola a todos, y qué tal si empezamos a hablar de Leopard y la compatibilidad con software y hardware??
porque yo con algunas cosillas no lo tengo nada claro...

Un saludito :hola:
Subir
#32 por Rubensdb el 04/11/2007
MAQUERONOVATO escribió:
hola a todos, y qué tal si empezamos a hablar de Leopard y la compatibilidad con software y hardware??
porque yo con algunas cosillas no lo tengo nada claro...

Un saludito :hola:


probando-leopard-t174994.html

:)
Subir
#33 por MAQUERONOVATO el 04/11/2007
OOOOOKKKKKK o_O :oops: o_O o_O
Subir
mod
#34 por walerandei el 28/11/2007
Productos de MOTU, ya son todos compatibles con Leopard.

Tarjetas firewire Edirol Fa66 y Fa101, tambien compatibles con Leopard.

Synthes que soportan Osx 10.4 /10.5:

- Gmedia Minimonsta e imOSCar.
- Pluggs de Native Instrumentos, ya son todos compatibles.
- ReFX Slayer, Vanguard y Quadrasid compatibles.
- RobPapen Blue, Alvino3 y Predator.
- LinPlug Alpha y Rm IV.
- Novation V-Station.
- Arturia = todos.
- Sonic Charge Utonic (microtonic).
- FX de psp = todos.
- WAVE ARTS powerswit.
- Camel FX = Todos.

Solo compatibles con 10.4.x
- Aplied Acoustics Ultra-analogue.
- Aplied Acoustics Strings Studio

Hay mas, claro! Pero estos son los que uso y se que van bien! :D
A ver que nos cuenta la gente de otras alternativas.
Subir
#35 por kampasonic el 29/11/2007
Ya estan los efectos waves?? para mac universal bynary???
Subir
#36 por Pad el 30/01/2008
Alguien sabe si se puede hacer rular el latigo de m-audio en 10.5.1...En la pag de m-audio aun no hay nada.


Gracias...
Subir
#37 por michelkeyb el 14/02/2008
Qué es binario universal?
Subir
#38 por Icaro el 14/02/2008
Buenos días!

Ahora me surge una duda:

Tengo Virtual Guitarist 2, Virtual Bassist y BFD Xpansion comprados el año pasado, por lo que no tengo ni idea de si son compatibles con binario universal... no figura en ningún sitio.

Steinberg y BFD suministran algún tipo de actualización que "parchee" el programa para hacerlo compatible con este sistema? Si es así, no consigo encontrarlo en su página!

Mil gracias de antemano.
Subir
#39 por pepesito el 28/02/2008
hola,pues recien adquiero un Mac Book con procesador Intel Core 2 Duo pero resulta que mi Pro Tools LE es viejo,exactamente el 6.8.1 lo que no tengo claro es si me andara bien o debo hacer cambios o quizas conseguir un ProTools mas reciente.Mi mac Book es de 2 Gb de procesador y 1 G de RAM.Un saludo y gracias de antemano.
Subir
mod
#40 por Soyuz el 03/11/2008
Le quito la chincheta a este tema, que en 2006 tenía su lógica, pero ahora... ahora ya todo es "para Mac Intel" ;)
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo